
            .neoslide{
    z-index: 9000;
    bottom: 50%;
   
    color: #bdb8b8;
                font-weight: bold;
    letter-spacing: 2px;
                background-color: white;
            }
.sltxtwr{}
       
            .carousel-indicators .active {
 border: .5px solid white!important;
    background: none!important;
    color: white;
            }
      

            .carousel-indicators:hover {
                cursor: pointer;
                
            }

@media (max-width: 768px) {
    .h1, h1 {
    font-size: 2rem;
        font-weight: bold!important;
}
    
    .carousel-indicators{
    position: absolute;
    /* right: 70%; */
    bottom: 10px;
    /* left: 0; */
    z-index: 15;
    display: -ms-flexbox;
    display: block!important;
    -ms-flex-pack: center;
    justify-content: center;
     padding-left: 0; 
     margin-right: 0%!important;
   margin-left: 0%!important;
    list-style: none;
}
    

    
    
}

.mobtext {
    position: absolute;
    bottom: 50%!important;
}
.carousel-indicators {
    
    bottom: 10%;}
@media (max-width: 1900px){
    
  .carousel-indicators {
    
    bottom: 25%!important;}}
@media (max-width: 668px){
  .carousel-indicators {
    
    bottom: 5%!important;}}
@media (max-width: 769px){
    .carousel-caption3 {
 display: none!important;
    }}

.neoslide:hover{cursor: pointer;}

@media (max-width: 1737px){
    .trogdor{display: none!important;}}


.carousel-caption42 {
    position: absolute;
    right: 40%;
    bottom: 16%;
    left: 15%;
    z-index: 10;
    padding-top: 20px;
    padding-bottom: 20px;
    color: #fff;
    /* text-align: center; */
}

@media (max-width: 1900px){
    .carousel-caption42{
    position: absolute;
    right: 40%;
    bottom: 4%!important;
    left: 15%;
    z-index: 10;
    padding-top: 20px;
    padding-bottom: 20px;
    color: #fff;
        /* text-align: center; */}
}

.carousel-indicators1 {
    bottom: 10%;
}
.carousel-indicators1 {
    position: absolute;
   
    bottom: 3%;
    left: 10%;
    z-index: 15;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: center;
    justify-content: center;
    padding-left: 0;
    margin-right: 15%;
    margin-left: 15%;
    list-style: none;
}

 .carousel-indicators1 .active {
 border: .5px solid white!important;
    background: none!important;
    color: white;
            }
      

            .carousel-indicators1:hover {
                cursor: pointer;
                
            }
@media (max-width: 768px){
                .neoslide{
    z-index: 9000;
    bottom: 50%;
   
    color: #bdb8b8;
                font-weight: inherit;
    letter-spacing: 1px;
            }
    
.carousel-indicators1 {
    position: absolute;
    /* right: 70%; */
    bottom: 10px;
    /* left: 0; */
    z-index: 15;
    display: -ms-flexbox;
    display: block!important;
    -ms-flex-pack: center;
    justify-content: center;
    padding-left: 0;
    margin-right: 0%!important;
    margin-left: 0%!important;
    list-style: none;
    }}